valodas

Tēma-icon jautājums kļūda 2 nevar instalēt hde v2 / 1

vairāk
1 gadu 7 mēnešiem #849 by pkofman

Es cenšos instalēt hde v2.1 un nevar instalēt p3d v4 vai fsx se
instalēt apstājas .. logi 10x64
es saņemu kļūdu 2 sistēma nevar atrast norādīto failu
Vai kāds man var pateikt, kā to novērst
parāda kļūdu 2
Peter

Lūdzu Pieslēgties or Izveidot kontu pievienoties sarunai.

vairāk
1 gadu 5 mēnešiem - 1 gadu 5 mēnešiem #929 by DRCW

Vai izmantojat citu acu un / vai debess tekstūras programmu? Vai jūs atjauninājāt P3D V4 uz V4.1? Daudzos gadījumos jūs atklāsiet, ka bezmaksas atjauninājums no 4.0 uz 4.1 rada problēmas ar lidmašīnu un tekstūras programmām. Nav ieteicams izmantot šo programmu, ja esat instalējis Orbx globālo pakotni vai saistīto programmatūru

Pēdējoreiz rediģēts: 1 gads 5 mēnešus pēc DRCW.

Lūdzu Pieslēgties or Izveidot kontu pievienoties sarunai.

  • Nav atļauts: izveidot jaunu tēmu.
  • Nav atļauts: Atbildēt.
  • Nav atļauts: pievienot failus.
  • Nav atļauts: lai rediģētu ziņu.
Laiks, lai izveidotu lapu: 0.229 sekundes
valodas